body {
	background-color: #CCCCCC;
	font-size: 0.9em;
}
#logo {
	margin-top: 10%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	letter-spacing: 0.1em;
	color: #999999;
}
a:link {
	color: #999999;
	text-decoration: none;
	font-size: 0.9em;
}
a:hover {
	color: #FFFFFF;
}
a:visited {
	color: #666666;
}
